Subject: PWG-ANNOUNCE> PWG Steering Committee call minutes for October 12, 2006

From: [email-masked]
Date: Fri, 13 Oct 2006 10:00:19 -0400

ftp://ftp.pwg.org/pub/pwg/general/sc/PWG_SC_call_minutes_20061012.pdf